/************************************************
size800(Overwrite)
************************************************/
body{font-size:115%;}
body{font-size:81.25%!important;}
/*---------------
header
------------------*/
#headerBlockArea{
	position:inherit;
	background:none;
}
#headerBlockArea #headerAreaInner{
	position:static;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
#headerBlockArea .spHeader{
	position:relative;
	display:block;
	z-index:12;

	padding:8px 8px 0 13px;
	min-height:54px;
	height:auto!important;
	height:54px;
	border-bottom:2px solid #e60c0c;
	background:#fff;
}
#headerBlockArea .spHeader.nobdr{
	border-bottom:none;
}
#headerBlockArea .spHeader .spHeaderTop{
	border-bottom:2px solid #e60c0c;
}
#headerBlockArea .logo{
	position:static;
	float:left;
	width:auto;
	margin:5px 13px 13px 0;
}
#headerBlockArea .logo img{
	width:150px;
	max-width:305px;
	height:auto;
	margin:0;
}
#headerBlockArea a.spmenu{
	float:right;
	display:block;
	-webkit-border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	line-height:140%;

	overflow:hidden;
	width:109px;
	margin:0;
	padding:12px 0;
	background:#e60c0c;
}
#headerBlockArea a.spmenu .menuIcon{
	font-size:76%;
	display:block;
	float:left;
	width:49%;
	padding:5px 0 10px;
	border-right:1px solid #ffffff;
	background:none;
}
#headerBlockArea a.spmenu .searchIcon{
	font-size:76%;
	display:block;
	float:left;
	width:50%;
	padding:5px 0 10px;
}
#headerBlockArea a.spmenu p{
	margin:60;
}
#headerBlockArea a.spmenu .webfont{
	font-weight:normal;
	font-size:250%;
	color:#ffffff;
}
#headerBlockArea #headerSpMenu{
	display:none;
	position:absolute;
	width:100%;
	top:0;
	background:#f5f5f5;
	z-index:11;
}
#headerBlockArea .submenuBlock01{
	float:none;
	width:auto;
	position:static;
	top:0;
}
#headerBlockArea .submenuBlock01Inner{float:none;}
#headerBlockArea .submenuBlock02{
	float:none;
	position:relative;
	width:auto;
}
#headerBlockArea .submenuBlock02Inner{
	float:none;
	position:static;
	top:0;
}
#headerBlockArea .fontchange{display:none;}
#headerBlockArea .keyword{
	float:none;
	background:#5a5a5a;

	margin:0;
	padding:1% 2%;
	position:static;
	right:auto;
}
#headerBlockArea .keyword .keywordInner{
	padding:10px;
	background:#efefef;
}
#headerBlockArea .keyword .text{
	float:left;
	width:65%;
	border-style:none;
	border:1px solid #b3b3b3;
	padding-top:10px;
	padding-bottom:10px;
	background:url('/cmn/img/search_ico_001.gif') 5px 14px no-repeat #ffffff;
	font-size:115%;
	
	border-top-right-radius:0px;
	-webkit-border-top-right-radius:0px; 
	-moz-border-radius-topright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-right-radius:0px; 
	-moz-border-radius-bottomright:0px;
}
#headerBlockArea .keyword a.submit{
	float:none;
	width:25%;
	font-size:115%;
	text-align:center;
	text-decoration:none;

	position:static ;
	top:0;
	display:block;
	margin:10px auto 0;
	color:#ffffff;
	height:auto;
	text-indent:0;
	padding:3px 2% 0px;
	background:#e60c0c;
}
#headerBlockArea .keyword a.submit span{
	display:block;
	line-height:100%;

	padding:0;
	min-height:auto;
	background:none;
}
#headerBlockArea .keywordInner form,
#headerBlockArea .keyword .text,
#headerBlockArea .keyword a.submit{
	float:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#headerBlockArea .keyword .text{
	width:100%;
	padding-left:30px;
	background-position:10px 10px;
}#headerBlockArea .submenuBlock02Inner{
	text-align:center;
}
#headerBlockArea .language{
	float:none;
	margin:10px 0 0 0;
	padding-right:0px;
	border-right:0;
	text-align:center;
}
#headerBlockArea .language li{
	float:none;
	letter-spacing:normal;
}
#headerBlockArea .language .ja{
	display:inline-block;
	width:44%;
	margin-right:2%;
	background:#ffffff;
}
#headerBlockArea .language .ja a{
	display:block;
	padding:12px 10px;
	overflow:hidden;
	text-align:left;
	line-height:120%;

	border:none;
	background:#dfdfdf ;
}
#headerBlockArea .language .ja a .webfont{
	float:right;
	display:inline-block;
	font-size:83%;
	line-height:120%;
	text-decoration:none !important;
}
#headerBlockArea .language .slash{display:none;}
#headerBlockArea .language .en{
	display:inline-block;
	width:44%;
	background:#ffffff;
}
#headerBlockArea .language .en a{
	display:block;
	padding:12px 10px;
	color:#333;
	overflow:hidden;
	text-align:left;
	line-height:120%;

	border:none;
	background:#dfdfdf ;
}
#headerBlockArea .language .webfont{display:none;}
#headerBlockArea .language a .webfont{
	float:right;
	display:inline-block;
	font-size:83%;
	line-height:120%;
	text-decoration:none !important;
}
#headerBlockArea .readspeak{
	display:none;
}
#headerBlockArea .sitemap{
	float:none;
	margin:2% 0 0 0;
	padding:0;
	line-height:120%;
	white-space:normal;
}
#headerBlockArea .sitemap a{
	display:inline-block;
	width:87%;
	margin:0;
	padding:12px 2%;
	border:1px solid #d9d9d9;
	background:#ffffff;
	overflow:hidden;
	text-align:left;
	line-height:120%;
}
#headerBlockArea .sitemap .webfont{display:none;}
#headerBlockArea .sitemap a .webfont{
	float:right;
	display:inline-block;
	font-size:83%;
	line-height:120%;
	text-decoration:none !important;
}
#headerBlockArea #searchText{
	display:none;
}
#headerBlockArea .quality{
	display:block;
	font-size:116%;
	text-align:right;
	margin:4px 3.125%;
}
#headerBlockArea .quality img{
	max-width:100%;
}
#headerBlockArea .closebtn{
	display:block;
	padding-top:15px;
	text-align:center;
}
#headerBlockArea .closebtn a{
	display:inline-block;
	padding:1px 20px;
	background:#5e5e5e;
	color:#ffffff;
	font-weight:bold;
}
#headerBlockArea .closebtn a .webfont{
	display:inline-block;
	margin-right:10px;
	line-height:120%;
	font-weight:normal;
	text-decoration:none !important;
	color:#ffffff;
}
#anchor-pagelink{
	width:100%;
	top:80px;
	margin:0;
	font-size:1px;
	z-index:0;
}
.readspeak li{
	display:block;
	position:static;
	margin:0;
	padding:0;
	background:none;
	border:none;
	float:none;
	cursor:pointer;
}
#gNav09{
	display:none !important;
}
#topSpBlockArea{
	overflow:hidden;
	margin-top:10px;
	padding-top:45%;
	width:100%;
	height:0;
}
#headerBlockArea .spRelatedCompanies{
	display:block ;
	float:none;
	margin:2% 0px 0px;
	padding:0px;
	line-height:120%;
	white-space:normal;
}
#headerBlockArea .spRelatedCompanies a{
	width:87%;
	padding:12px 2%;
	overflow:hidden;
	text-align:left;
	line-height:120%;
}
#headerBlockArea .spRelatedCompanies .webfont{
	display:none;
}
#headerBlockArea .spRelatedCompanies a .webfont{
	display:block;
	float:right;
	display:inline-block;
	font-size:83%;
	line-height:120%;
	text-decoration:none;
}
#headerBlockArea .spRelatedCompanies a,
#headerBlockArea .readspeak a,
#headerBlockArea .sitemap a{
	display:block;
	margin:0 auto;
	border:none;
	background:#dfdfdf;
}

/*---------------
globalNavi
------------------*/
#globalNaviBlockArea{display:none;}
#globalNaviAreaInner{
	width:100%;
	margin:0 auto;
}
#globalNaviSpBlockArea{
	display:block;
	overflow:hidden;
}
#globalNaviSpBlockArea ul{
	border-bottom:1px solid #d9d9d9;
	background:#e60000;
}
#globalNaviSpBlockArea li{
	float:left;
	width:50%;
}
#globalNaviSpBlockArea li.home{display:none;}
#globalNaviSpBlockArea li a{
	display:block;
	height:auto;
	padding:12px 10px;
	border-top:1px solid #d9d9d9;
	background:#e60000;
	overflow:hidden;
	color:#ffffff;
	font-weight:bold;
	text-align:left;
	line-height:120%;
	overflow:hidden;
}
#globalNaviSpBlockArea li a .text{
	display:inline-block;
	width:88%;
	margin-left:2%;
	vertical-align:middle;
}
#globalNaviSpBlockArea li a .webfont{
	display:inline-block;
	width:6%;
	margin:-3px 4% 0 0;
	font-size:83%;
	line-height:120%;
	text-decoration:none !important;
	color:#ffffff;
	text-align:right;
	vertical-align:middle;
}
#globalNaviSpBlockArea li a .webfont.arrowColorRed{
	display:none;
}
#globalNaviSpBlockArea li:nth-child(odd) a{border-left:1px solid #d9d9d9;}
#globalNaviSpBlockArea li:nth-child(3),
#globalNaviSpBlockArea li:nth-child(5){
	clear:both;
}
#globalNaviSpBlockArea li:nth-child(odd) a{
	border-left:0;
	border-right:1px solid #d9d9d9;
}
#globalNaviSpBlockArea li:nth-child(2){width:100%;}
#globalNaviSpBlockArea li:nth-child(2) a{border-left:0;}
#globalNaviSpBlockArea li:nth-child(2) a .webfont{
	width:9%;
	margin:-3px 0 0 0;
}
#globalNaviSpBlockArea li:nth-child(3) a .text{width:74%;}
#globalNaviSpBlockArea li:nth-child(3) a .webfont{width:20%;}
#globalNaviSpBlockArea li.about a{
	border-top:none;
}

/*---------------
footer
------------------*/
#footerBlockArea{
	margin-top:0px;
	padding-bottom:20px;
}
#footerBlockArea #footerBlockAreaInner{
	position:relative;
	width:100%;
	border-top:0;
	z-index:0;
}
#footerBlockArea #footerBnrArea .heading{
	margin-left:0;
	padding:0;
	font-size:108%;
	background:none;
}
#footerBlockArea #footerlinkArea{
	position:relative;
	width:100%;
	padding:30px 0 40px 0;
	border-top:0;
	color:#333333;
}
#footerBlockArea #footerlinkArea #footerlinkAreaInner{
	width:96%;
	margin:1em 2% 0 2%;
	border-top:none;
	border-bottom:none;
}
#footerBlockArea #footerlinkArea #footerlinkAreaInner #footerlinkAreaInnerBg{display:none;}
#footerBlockArea #footerBnrArea{
	display:block;
	margin-top:0px;
}
#footerBlockArea #footerBnrArea ul{
	width:100%;
	margin:10px 0px 0 0px;
	padding-bottom:0px;
	background:none;

	border-top:none;
	border-left:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
	border-right:1px solid #c8c8c8;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#footerBlockArea #footerBnrArea li{
	float:none;
	width:100%;
	line-height:100%;
	background:url('/cmn/img/ico_001.gif') 95% center no-repeat #ffffff;
}
#footerBlockArea #footerBnrArea li a{
	display:block;
	width:100%;
	height:54px;
	border-top:1px solid #c8c8c8;
	border-left:none;
	border-right:none;
	text-align:left;
	cursor:pointer;

	background:url(/cmn/img/ico_001.gif) no-repeat 95% center #FFF;
}
#footerBlockArea #footerBnrArea li a:hover{
	text-decoration:none;
}
#footerBlockArea #footerBnrArea li:nth-child(even) a{
	border-right:none;
}
#footerBlockArea #footerBnrArea li a .Inner{
	background:none;
	text-align:left;
	vertical-align:middle;
	zoom:1;

	display:block;
	height:auto;
	width:auto;
	padding:20px 10% 20px 5%;
	color:#5a5a5a;
}
#footerBlockArea #footerBnrArea li a img{
	width:85%;
	max-width:405px;
	max-height:41px;
	height:auto;
	padding:0px 0 0 0;
	vertical-align:middle;
}
#footerBlockArea #footerBnrArea li.line a{
	width:100%;
}
#footerBlockArea #footerBnrArea li.line a .Inner{
	background:none;
	text-align:left;
	display:block;
	height:auto;
	width:auto;
	padding:20px 10% 20px 5%;
	color:#5a5a5a;
}
#footerBlockArea #footerBnrArea li.self{
	background:#ffffff;
	text-align:left;
}
#footerBlockArea #footerBnrArea li.self a .Inner{
	width:96%;
	padding:0 2% 0 2%;
	text-align:left;
}

#footerBlockArea #footerCaptionArea{
	width:100%;
	margin-top:0px;
	padding:0;
	border-top:1px solid #bababa;
	border-bottom:1px solid #bababa;
}
#footerBlockArea #footerCaptionArea #footerCaptionAreaInner{
	width:100%;
	padding:0;
	background:none;
	text-align:left;
}
#footerBlockArea #footerCaptionArea a{
	display:block;
	margin:0;
	padding:15px 10px;
	text-align:left;
	cursor:pointer;
}
#footerBlockArea #footerCaptionArea a .icon{
	display:inline-block;
	margin-right:5px;
	font-size:115%;
	line-height:120%;
	color:#f65700;
	text-decoration:none !important;
}
#footerBlockArea #footerCaptionArea .text{
	display:inline-block;
	width:89%;
	margin-left:2%;
	vertical-align:middle;
}
#footerBlockArea #footerCaptionArea a:hover .text{text-decoration:underline;}
#footerBlockArea #footerCaptionArea a .gt{
	display:inline-block;
	width:8%;
	margin:-3px 0 0 0;
	font-size:83%;
	line-height:120%;
	color:#666666;
	text-decoration:none !important;
	text-align:right;
	vertical-align:middle;
}
#footerBlockArea #footerBottomArea{
	width:100%;
	margin:0;
}
#footerBlockArea #footerBottomArea .captionList{display:none;}
#footerBlockArea #footerBottomArea .link{
	margin-top:0px;
	padding:0px;
	text-align:left;
	border-top:1px solid #dedede;
}
#footerBlockArea #footerBottomArea .link li{
	margin-right:0px;
}
#footerBlockArea #footerBottomArea .link li a{
	color:#333333;
	display:block;
	padding:15px 10px;
	border-bottom:1px solid #cdcdcd;
	overflow:hidden;
}
#footerBlockArea #footerBottomArea .link li a .text{
	display:inline-block;
	width:89%;
	margin-left:0;
	vertical-align:middle;
}
#footerBlockArea #footerBottomArea .link li a .webfont{display:none;}
#footerBlockArea #footerBottomArea .link li a .sp{
	display:inline-block;
	width:8%;
	margin:-3px 0 0 0;
	font-size:83%;
	line-height:120%;
	text-decoration:none !important;
	text-align:right;
	vertical-align:middle;
}

#footerBlockArea #footerBottomArea .copylight{
	margin-top:10px;
	color:#666666;
	text-align:center;
}

/*---------------
functionBlockArea
------------------*/
#functionBlockArea{display:none;}
#functionBlockArea .pankuzu{display:none;}
#functionBlockArea .btn{margin-top:0px;}
#functionBlockArea .readspeakIcon,
.readspeakIcon{display:none;}
#functionBlockArea .printBtn{display:none;}
#rs_playerarea{display:none;}
#readspeaker_button1{width:100%;}
/*---------------
main
------------------*/
#mainBlockArea{
	position:static;
	width:100%;
	margin:0px auto 0 auto;
	background:#ffffff;
	z-index:2;
}

#contentsBlockArea{
	float:none;
	width:100%;
	margin:15px 0 25px 0;
	font-size:100%;
	border-bottom:1px solid #e60000;
}
#contentsBlockArea p{
	margin-bottom:1em;
}

/*subnaviBlockArea*/
#subnaviBlockArea{
	float:none;
	width:100%;
	margin:0px 0 0 0;
	padding-top:0;
	border-top:none;
}
#subnaviBlockArea .naviBlock01{display:none;}
#subnaviBlockArea .stockPriceBlock{
	width:100%;
	margin:0px 0 0 0;
	background:#fff;
	overflow:hidden;
}
#subnaviBlockArea .stockPriceBlock .heading{
	padding:8px 2% 10px 2%;
	background:none;
	color:#ffffff;
	line-height:140%;
	float:none;
	width:auto;
	font-size:83%;
}
#subnaviBlockArea .stockPriceBlock .heading .title{font-weight:normal;}
#subnaviBlockArea .stockPriceBlock .heading .title span.codeNum{
	display:inline;
}
#subnaviBlockArea .stockPriceBlock .Inner{
	border-left:0;
	float:none;
	margin:0px auto;
	padding:11px 11px 11px 0;
	max-width:224px;
	width:auto!important;
	width:224px;
	background:none;
}
#subnaviBlockArea .stockPriceBlock .Inner .tickerBlock{
	padding:0;
	border:0;
	font-size:0;
	line-height:0;

	width:67%;
	height:auto;
	margin-right:7%;
	background:none;
}
#subnaviBlockArea .stockPriceBlock .Inner .tickerBlock img{
	max-width:100%;
	height:auto;
}
#subnaviBlockArea .stockPriceBlock .Inner .tickerBlock .tickerBlockInner{
	display:block;
	height:auto;
	margin-left:11px;
	padding:0;
	border:none;
}
#subnaviBlockArea .stockPriceBlock .Inner .chart{
	width:26%;
	height:auto;
	border:0;
}
#subnaviBlockArea .stockPriceBlock .Inner .chart .chartInner{
	display:block;
	height:auto;
	border:none;
	background:none;
	text-align:center;
}
#subnaviBlockArea .stockPriceBlock .Inner .chart .text{
	padding:23px 5px 0 5px;
	font-size:78%;
	line-height:170%;
}
#subnaviBlockArea .stockPriceBlock .Inner .chart .icon{
	font-size:130%;
	line-height:170%;
}
#subnaviBlockArea .stockPriceBlock .Inner .use{width:auto;}
#subnaviBlockArea .stockPriceBlock .Inner .use .text{
	font-size:78%;
	padding:4px 11px;
}
#subnaviBlockArea .naviBlock02{margin-top:0;}
#subnaviBlockArea .naviBlock02 li{
	width:100%;
	font-size:86%;
}
#subnaviBlockArea .naviBlock02 li a{padding:15px 0;}
#subnaviBlockArea .naviBlock02 li p a{padding:15px 10px 13px;}
#subnaviBlockArea .naviBlock02 li .text{
	display:inline-block;
	width:89%;
	margin-left:2%;
	vertical-align:middle;
}
#subnaviBlockArea .naviBlock02 li.ir .icon{
	display:inline-block;
	width:5%;
	margin:-3px 4% 0 0;
	text-align:right;
}
#subnaviBlockArea .naviBlock02 li.menu .icon{
	display:inline-block;
	width:5%;
	margin:-3px 4% 0 0;
	text-align:right;
	vertical-align:middle;
}
#subnaviBlockArea .naviBlock02 li .sp{
	display:inline-block;
	width:5%;
	margin:-3px 4% 0 0;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
}
#subnaviBlockArea .naviBlock02 li.menu .Inner{display:none !important;}
#subnaviBlockArea .naviBlock02 li .Inner{
	padding:8px 18px;
}
#subnaviBlockArea .naviBlock02 li .Inner li{
	float:none;
	width:100%;
	font-size:115%;
}
#subnaviBlockArea .naviBlock02 li.ir .Inner li{
	font-size:100%;
}
#subnaviBlockArea .naviBlock02 li .Inner .webfont{
	display:inline-block;
	margin-right:5px;
	color:#666666;
	font-weight:normal;
	font-size:72%;
	line-height:120%;
	vertical-align:middle;
}
#subnaviBlockArea .naviBlock02 li .Inner a{
	display:inline;
	padding:0;
	background:none;
	color:#000066;
	vertical-align:middle;
}
#subnaviBlockArea .naviBlock02 li .Inner a:hover{text-decoration:underline;}
#subnaviBlockArea .naviBlock02 ul#irMmaterial li{
	text-align:left;
	padding-left:0.4em;
	text-indent:-0.4em;
	_padding-left:0;
	_text-indent:0;
}
#subnaviBlockArea .naviBlock02 ul#irMmaterial li.noneLink .icon img,
#subnaviBlockArea .naviBlock02 li.ir .Inner li.noneLink .icon img{
	margin-bottom:3px;
}
#subnaviBlockArea #topSpNaviArea li p{
	margin-bottom:0;
}
#topBackArea{display:none;}

#overflowArea{display:inline;}
#overflowBlock{
	display:none;
	position:absolute;
	top:0;
	left:0;
	background-color:#3e3e3e;
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity:0.80;
	opacity:0.80;
	z-index:10;
}
#footerBlockArea #footerBottomArea .copyright img{
	max-width:100%;
}

/*---------------
rs_playerarea
------------------*/
.rPosition01,
.rPosition02{
	position:inherit;
	left:0;
	bottom:0;
}
.readspeakerArea #rs_playerarea{
	width:94% !important;
	height:auto !important;
	margin:0px auto 20px auto !important;
	border:1px solid #1177cb !important;
	line-height:100% !important;
}
.readspeakerArea #rs_playerarea div{
	float:none !important;
}
.readspeakerArea #rs_playerarea div span{
	line-height:80% !important;
}
.readspeakerArea #rs_playerarea div span a{
	padding-bottom:20px;
}
.readspeakerArea #rs_playerarea #bottomlinks{
	position:inherit !important;
	float:none !important;
	left:0 !important;
	top:0 !important;
	text-align:left !important;
	line-height:140% !important;
}
.readspeakerArea #rs_playerarea div#controls{
	width:98% !important;
	top:40px !important;
	line-height:140% !important;
}
.readspeakerArea #rs_playerarea div#rspopup{width:100% !important;}

/************************************************
Block
************************************************/
.linkBlock01,
.linkBlock02,
.linkBlock03{
	text-indent:0;
}

.h1readBlock{padding:0 10px;}
.headingBlock01{
	margin:15px 0 10px 0;
}
.headingBlock01 h1{
	margin:0 0 4px 10px;
	font-size:120%;
}
.headingBlock02{margin:1em 0 1em 0;}
.headingBlock06 h1{
	margin:0 0 4px 10px;
	font-size:120%;
}

.topBlock01{
	margin-bottom:2px;
	padding:5px 0 0 0;
	border-top:2px solid #e60000;
}
.topBlock01 .headingBlock{
	margin-bottom:0;
	font-size:100%;
	width:98%;
	padding-left:2%;
}
.topBlock01 .headingBlock a{
	display:block;
	padding:10px 2% 10px 0;
	border-bottom:0;
	color:#333;
	font-weight:bold;
	text-indent:0;
}
.topBlock01 .headingBlock a.linkBlock03{
	padding-left:1.4em;
	text-indent:-0.6em;
}
.topBlock01 .headingBlock a .webfont{color:#e60000;}
.topBlock01 .contents{
	float:none;
	width:100%;
	margin-left:0px;
}
.topBlock01 .contents h3,
.topBlock01 .contents p{margin:10px 2%;}
.topBlock01 .contents .link{text-align:right;}
.topBlock01 .contents .text{
	display:inline-block;
	width:91%;
	vertical-align:middle;
}
.topBlock01 .contents .linkBlock02 .webfont{display:none;}
.topBlock01 .contents .linkBlock02 .sp{
	display:inline-block;
	width:8%;
	margin:-3px 0 0 0;
	font-size:83%;
	line-height:120%;
	text-decoration:none !important;
	text-align:right;
	vertical-align:middle;
}
.topBlock01 .img{
	float:none;
	width:96%;
	padding:10px 2%;
	text-align:center;
}
.topBlock01 .img img{
	width:100%;
	height:auto;
}
.topBlock02{
	margin-bottom:2px;
}
.topBlock02 .headingBlock{
	margin-bottom:0;
	font-size:100%;
	width:98%;
	padding-left:2%;
}
.topBlock02 .left{
	float:none;
	width:100%;
	margin-bottom:2px;
	border-top:1px solid #e60000;
}
.topBlock02 .right{
	float:none;
	width:100%;
	margin-bottom:0px;
	border-top:1px solid #e60000;
}
.topBlock02 .headingBlock a{
	display:block;
	padding:10px 2% 10px 0;
	border-bottom:0;
	color:#333;
	font-weight:bold;
	text-indent:0;
}
.topBlock02 .headingBlock a.linkBlock03{
	padding-left:1.4em;
	text-indent:-0.6em;
}
.topBlock02 .headingBlock a .webfont{color:#e60000;}
.topBlock02 .contents{
	float:none;
	width:100%;
	margin-left:0px;
}
.topBlock02 .contents h3{margin:10px 2%;}
.topBlock02 .contents p{margin:10px 2%;}
.topBlock02 .contents ul{margin:7px 0; padding:0;}
.topBlock02 .contents ul a{
	display:block;
	padding:7px 10px;
	color:#333;
}
.topBlock02 .contents ul .webfont{
	display:inline-block;
	width:0.7em;
	margin:2px 0 0 0;
	font-size:72%;
	font-weight:normal;
	line-height:130%;
	text-decoration:none;
	vertical-align:text-top;
}
.topBlock02 .contents .text{
	display:inline-block;
	width:91%;
	margin-left:2%;
	vertical-align:middle;
}
.topBlock02 .img{
	display:none;
}
.topBlock03{margin-bottom:2px;}
.topBlock03 .headingBlock{
	margin-bottom:0;
	font-size:100%;
	width:98%;
	padding-left:2%;
}
.topBlock03 .left{
	float:none;
	width:100%;
	margin-bottom:2px;
	border-top:1px solid #e60000;
}
.topBlock03 .right{
	float:none;
	width:100%;
	margin-bottom:0;
	border-top:1px solid #e60000;
}
.topBlock03 .headingBlock a{
	display:block;
	padding:10px 2% 10px 0;
	border-bottom:0;
	color:#333;
	font-weight:bold;
	text-indent:0;
}
.topBlock03 .headingBlock a.linkBlock03{
	padding-left:1.4em;
	text-indent:-0.6em;
}
.topBlock03 .headingBlock a .webfont{color:#e60000;}
.topBlock03 .contents{
	float:none;
	width:100%;
	margin-left:0px;
	margin-top:0 !important;
}
.topBlock03 .contents h3,
.topBlock03 .contents p{margin:10px 2%;}
.topBlock03 .contents ul{padding:0px;}
.topBlock03 .contents ul a{
	display:block;
	padding:15px 10px;
	border-top:1px solid #cdcdcd;
	overflow:hidden;
}
.topBlock03 .contents .text{
	display:inline-block;
	width:91%;
	vertical-align:middle;
}
.topBlock03 .contents .linkBlock02 .webfont{display:none;}
.topBlock03 .contents .linkBlock02 .sp{
	display:inline-block;
	width:8%;
	margin:-3px 0 0 0;
	font-size:83%;
	line-height:120%;
	text-decoration:none !important;
	text-align:right;
	vertical-align:middle;
}

/*20140228 add*/
/*---------------
functionBlockArea
------------------*/
#functionBlockArea02{width:100%;}
#functionBlockArea02 .pankuzu{display:none;}
#functionBlockArea02 .btn{margin-top:0px;}
#functionBlockArea02 .readspeakIcon,
.readspeakIcon{display:none;}
#functionBlockArea02 #readspeaker_button1{display:none;}


/*---------------
top
------------------*/
#top #functionBlockArea,
#top #mainBlockArea{
	font-size:124% !important;
}
#top.toppage #functionBlockArea,
#top.toppage #mainBlockArea{
	font-size:100% !important;
}
#top #footerBlockArea{
	font-size:13px;
}

/* 20140521 End
-------------------------------------------------------------------*/
/* ↓add 20140610
-------------------------------------------------------------------*/
.comArea19.responsiveBlock .img{
	float:none;
	width:96%;
	padding:0 2%;
}
.comArea19.responsiveBlock .img img{
	width:100%;
	height:auto;
}
.comArea19.responsiveBlock .contents{
	float:none;
	width:96%;
	padding:0 2%;
}
.comArea19.responsiveBlock .resLinkBlock02{
	float:none;
	width:100%;
}

/*---------------
resLinkBlock01
------------------*/
.resLinkBlock01{
	margin:10px 0 4px 0;
}
.resLinkBlock01 .Area{
	margin-bottom:0;
	padding:0 2%;
	border-bottom:1px solid #c5c5c5;
}
.resLinkBlock01 .Block{
	background:none;
	margin:0;
	padding:0;
	border-bottom:1px dotted #c5c5c5;
}
.resLinkBlock01 .Block .fLeft,
.resLinkBlock01 .Block .fRight{
	float:none;
	width:94%;
	padding:15px 3%;
}
.resLinkBlock01 .Block .fLeft{border-bottom:1px dotted #c5c5c5;}
.resLinkBlock01 .lastBlock{
	background:none;
	margin:0;
	padding:0;
}
.resLinkBlock01 .lastBlock .fLeft,
.resLinkBlock01 .lastBlock .fRight{
	float:none;
	width:94%;
	padding:15px 3%;
}

#contentsBlockArea .resLinkBlock01 .Block p,
#contentsBlockArea .resLinkBlock01 .lastBlock p{
	margin-bottom:0;
}
.resLinkBlock01 .linkBlock03{
	text-indent:-0.7em;
}

/*---------------
resLinkBlock02
------------------*/
.resLinkBlock02{
	margin:10px 0 4px 0;
	border-bottom:1px solid #c5c5c5;
}
.resLinkBlock02 ul{margin-bottom:0;}
.resLinkBlock02 li{
	margin:0;
	border-top:1px solid #c5c5c5;
}
.resLinkBlock02 li .linkBlock03{
	margin:0;
	padding:15px 3%;
	width:94%;
}
.resLinkBlock02 li .linkBlock03 .webfont{display:none;}
.resLinkBlock02 li .linkBlock03 .webfont.sp{
	display:inline-block;
	width:8%;
	margin:-3px 0 0 0;
	font-size:83%;
	line-height:120%;
	text-decoration:none!important;
	text-align:right;
	vertical-align:middle;
}
.resLinkBlock02 li .linkBlock03 .text{
	display:inline-block;
	width:91%;
	vertical-align:middle;
}

/*---------------
resTextBlock01
------------------*/
.resTextBlock01{
	padding:0 2%;
}

/* 20140610 End
-------------------------------------------------------------------*/
